singularity(1)

NAME

singularity-cache-list - List your local Singularity cache

SYNOPSIS

singularity cache list [list options...]

DESCRIPTION

This will list your local cache (stored at $HOME/.singularity/cache if
  SINGULARITY_CACHEDIR is not set).

OPTIONS

-h, --help[=false]
    help for list

-T, --type=[all]
    a list of cache types to display, possible entries: all, library, oci-tmp, shub, oras, net, oci-sif, blob

-v, --verbose[=false]
    include cache entries in the output

EXAMPLE
      All group commands have their own help output:
      $ singularity help cache list
      $ singularity help cache list --type=library,oci
      $ singularity cache list --help

SEE ALSO

singularity-cache(1)

HISTORY

29-Oct-2024 Auto generated by spf13/cobra